%define build_release 0
%define build_beta 1
%define build_snapshot 2

%define isClean 1

%define isBuild %{build_release}

%define debug 0

%define release_number 2

%define build_for_ftp 0

%define buildall 0

Name: kde-i18n
Version: 3.0.5
Url: http://www.kde.org
Summary: Internationalization support for KDE
Epoch: 1
Icon: kde-icon.xpm
Group: User Interface/Desktops
License: GPL
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildArch: noarch

%if "%{isBuild}" == "%{build_release}"
%define release_name %{nil}
Release: %{release_number}
Source: ftp://ftp.kde.org/pub/kde/stable/%{version}/distribution/tar/generic/source/%{name}-%{version}.tar.bz2
%endif

%if "%{isBuild}" == "%{build_beta}"
%define release_name beta1
Release: 0.%{release_name}.%{release_number}
Source: ftp://ftp.kde.org/pub/kde/stable/%{version}/distribution/tar/generic/source/%{name}-%{release_name}.tar.bz2
%endif

%if "%{isBuild}" == "%{build_snapshot}"
%define release_name 20020807
Release: 0.%{release_name}cvs.%{release_number}
Source: cvs://cvs.kde.org/%{name}-%{release_name}.tar.bz2
%endif

Source1: subdirs

Prefix: %{_prefix}

Requires: kdelibs >= %{version}
Requires: kdebase >= %{version}

BuildPrereq: kdelibs-devel >= 3.0.3

%description
Internationalization support for KDE

%package Afrikaans
Summary: Afrikaans language support for KDE
Group: User Interface/Desktops

%description Afrikaans
Afrikaans support for KDE

%package Azerbaijani
Summary: Azerbaijani language support for KDE
Group: User Interface/Desktops

%description Azerbaijani
Azerbaijani language support for KDE

%package Bulgarian
Summary: Bulgarian language support for KDE
Group: User Interface/Desktops

%description Bulgarian
Bulgarian language support for KDE

%package Breton
Summary: Breton language support for KDE
Group: User Interface/Desktops

%description Breton
Breton language support for KDE

%package Catalan
Summary: Catalan language support for KDE
Group: User Interface/Desktops

%description Catalan
Catalan language support for KDE

%package Czech
Summary: Czech language support for KDE
Group: User Interface/Desktops

%description Czech
Czech language support for KDE

%package Cymraeg
Summary: Cymraeg language support for KDE
Group: User Interface/Desktops

%description Cymraeg
Cymraeg language support for KDE

%package Danish
Summary: Danish language support for KDE
Group: User Interface/Desktops

%description Danish
Danish language support for KDE

%package German
Summary: German language support for KDE
Group: User Interface/Desktops

%description German
German language support for KDE

%package Greek
Summary: Greek language support for KDE
Group: User Interface/Desktops

%description Greek
Greek language support for KDE

%package British
Summary: Brisish English support for KDE
Group: User Interface/Desktops

%description British
British English language support for KDE

%package Esperanto
Summary: Esperanto support for KDE
Group: User Interface/Desktops

%description Esperanto
Esperanto support for KDE

%package Spanish
Summary: Spanish language support for KDE
Group: User Interface/Desktops

%description Spanish
Spanish language support for KDE

%package Estonian
Summary: Estonian language support for KDE
Group: User Interface/Desktops

%description Estonian
Estonian language support for KDE

%package Basque
Summary: Basque language support for KDE
Group: User Interface/Desktops

%description Basque
Basque language support for KDE

%package Finnish
Summary: Finnish language support for KDE
Group: User Interface/Desktops

%description Finnish
Finnish language support for KDE

%package French
Summary: French language support for KDE
Group: User Interface/Desktops

%description French
French language support for KDE

%package Irish
Summary: Irish language support for KDE
Group: User Interface/Desktops
Obsoletes: kde-i18n-Gaeilge

%description Irish
Irish language support for KDE

%package Galician
Summary: Galician language support for KDE
Group: User Interface/Desktops

%description Galician
Galician language support for KDE

%package Hebrew
Summary: Hebrew language support for KDE
Group: User Interface/Desktops

%description Hebrew
Hebrew language support for KDE

%package Croatian
Summary: Croatian language support for KDE
Group: User Interface/Desktops

%description Croatian
Croatian language support for KDE

%package Hungarian
Summary: Hungarian language support for KDE
Group: User Interface/Desktops

%description Hungarian
Hungarian language support for KDE

%package Icelandic
Summary: Icelandic language support for KDE
Group: User Interface/Desktops

%description Icelandic
Icelandic language support for KDE

%package Italian
Summary: Italian language support for KDE
Group: User Interface/Desktops

%description Italian
Italian language support for KDE

%package Japanese
Summary: Japanese language support for KDE
Group: User Interface/Desktops

%description Japanese
Japanese language support for KDE

%package Korean
Summary: Korean language support for KDE
Group: User Interface/Desktops

%description Korean
Korean language support for KDE

%package Lithuanian
Summary: Lithuanian language support for KDE
Group: User Interface/Desktops

%description Lithuanian
Lithuanian language support for KDE

%package Latvian
Summary: Latvian language support for KDE
Group: User Interface/Desktops

%description Latvian
Latvian language support for KDE

%package Maori
Summary: Maori language support for KDE
Group: User Interface/Desktops

%description Maori
Maori language support for KDE

%package Macedonian
Summary: Macedonian language support for KDE
Group: User Interface/Desktops

%description Macedonian
Macedonian language support for KDE

%package Maltese
Summary: Maltese language support for KDE
Group: User Interface/Desktops

%description Maltese
Maltese language support for KDE

%package Dutch
Summary: Dutch language support for KDE
Group: User Interface/Desktops

%description Dutch
Dutch language support for KDE

%package Norwegian
Summary: Norwegian (Bokmaal) language support for KDE
Group: User Interface/Desktops

%description Norwegian
Norwegian (Bokmaal) language support for KDE

%package Norwegian-Nynorsk
Summary: Norwegian (Nynorsk) language support for KDE
Group: User Interface/Desktops

%description Norwegian-Nynorsk
Norwegian (Nynorsk) language support for KDE

%package Occitan
Summary: Occitan language support for KDE
Group: User Interface/Desktops

%description Occitan
Occitan language support for KDE

%package Polish
Summary: Polish language support for KDE
Group: User Interface/Desktops

%description Polish
Polish language support for KDE

%package Portuguese
Summary: Portuguese language support for KDE
Group: User Interface/Desktops

%description Portuguese
Portuguese language support for KDE

%package Brazil
Summary: Brazil Portuguese language support for KDE
Group: User Interface/Desktops

%description Brazil
Brazil Portuguese language support for KDE

%package Romanian
Summary: Romanian language support for KDE
Group: User Interface/Desktops

%description Romanian
Romanian language support for KDE

%package Russian
Summary: Russian language support for KDE
Group: User Interface/Desktops

%description Russian
Russian language support for KDE

%package Slovak
Summary: Slovak language support for KDE
Group: User Interface/Desktops

%description Slovak
Slovak language support for KDE

%package Slovenian
Summary: Slovenian language support for KDE
Group: User Interface/Desktops

%description Slovenian
Slovenian language support for KDE

%package Serbian
Summary: Serbian language support for KDE
Group: User Interface/Desktops

%description Serbian
Serbian language support for KDE

%package Swedish
Summary: Swedish language support for KDE
Group: User Interface/Desktops

%description Swedish
Swedish language support for KDE

%package Tamil
Summary: Tamil language support for KDE
Group: User Interface/Desktops

%description Tamil
Tamil language support for KDE

%package Thai
Summary: Thai language support for KDE
Group: User Interface/Desktops

%description Thai
Thai language support for KDE

%package Turkish
Summary: Turkish language support for KDE
Group: User Interface/Desktops

%description Turkish
Turkish language support for KDE

%package Ukrainian
Summary: Ukrainian language support for KDE
Group: User Interface/Desktops

%description Ukrainian
Ukrainian language support for KDE

%package Walloon
Summary: Walloon language support for KDE
Group: User Interface/Desktops

%description Walloon
Walloon language support for KDE

%package Chinese
Summary: Chinese (Simplified Chinese) language support for KDE
Group: User Interface/Desktops

%description Chinese
Chinese (Simplified Chinese) language support for KDE

%package Chinese-Big5
Summary: Chinese (Big5) language support for KDE
Group: User Interface/Desktops

%description Chinese-Big5
Chinese (Big5) language support for KDE

%package Vietnam
Summary: Vietnamese language support for KDE
Group: User Interface/Desktops

%description Vietnam
Vietnamese language support for KDE

%package Xhosa
Summary: Xhosa (a Bantu language) support for KDE
Group: User Interface/Desktops

%description Xhosa
Xhosa (a Bantu language) support for KDE

%prep
%if "%{isBuild}" == "%{build_release}"
%setup -q
%else
%setup -q -n %{name}-%{version}-%{release_name}
%endif

cp -f %{SOURCE1} subdirs
make -f Makefile.cvs

%build
export OLD_PO_FILE_INPUT=yes
export KDEDIR=%{prefix}

./configure --prefix=%{prefix}
make %{?smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{prefix}/share/locale/ga \
         $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/en/common

make DESTDIR=$RPM_BUILD_ROOT install

# fix dangling symlinks
mkdir -p $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/sk/common

%if 0
# make install is broken for Irish
install -m644 ga/messages/charset $RPM_BUILD_ROOT%{prefix}/share/locale/ga/
install -m644 ga/messages/entry.desktop $RPM_BUILD_ROOT%{prefix}/share/locale/ga/
install -m644 ga/messages/flag.png $RPM_BUILD_ROOT%{prefix}/share/locale/ga/
%endif

# make symlinks relative
cd $RPM_BUILD_ROOT%{prefix}/share/doc/HTML
for lang in *; do
  if [ -d $lang ]; then
    cd $lang
    for i in */*/*; do
      if [ -d $i -a -L $i/common ]; then
        rm -f $i/common
        ln -sf ../../../common $i
      fi
    done
    for i in */*; do
      if [ -d $i -a -L $i/common ]; then
        rm -f $i/common
        ln -sf ../../common $i
      fi
    done
    for i in *; do
      if [ -d $i -a -L $i/common ]; then
        rm -f $i/common
        ln -sf ../common $i
      fi
    done
    cd ..
  fi
done

# fix dangling symlink
for n in kaddressbook khelpcenter kmenuedit konqueror kspell amor kmail koffice ; do
  rm -f $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/xh/$n/common
done

rm -f $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/en_GB/kspell/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/en_GB/kioslave/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/en_GB/khelpcenter/visualdict/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/no_NY/kaddressbook/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nn/kaddressbook/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nn/klipper/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/en_GB/kdebugdialog/common \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/pt/kate/part.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/sk/kate/part.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/sv/kword/do_not_translate.docbook

# remove zero-length file
rm -f $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/intro.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/tips.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/nonkdeapps.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/userguide/more-help.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/desktop.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/contact.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/welcome.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/about.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/panel.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/getkde.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/support.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/userguide/kdenetwork-apps.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/faq/configkde.docbook \
      $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/nl/khelpcenter/links.docbook

# get rid of flags
rm -f $RPM_BUILD_ROOT%{prefix}/share/locale/*/flag.png

%clean
rm -rf $RPM_BUILD_ROOT

%files Afrikaans
%defattr(-,root,root)
%lang(af) %{prefix}/share/locale/af/*
%lang(af) %doc %{prefix}/share/doc/HTML/af/*

%if %{buildall}
%files Azerbaijani
%defattr(-,root,root)
%lang(az) %{prefix}/share/locale/az/*
%endif

%if %{buildall}
%files Bulgarian
%defattr(-,root,root)
%lang(bg) %{prefix}/share/locale/bg/*
%endif

%if %{buildall}
%files Breton
%defattr(-,root,root)
%lang(br) %{prefix}/share/locale/br/*
%endif

%files Catalan
%defattr(-,root,root)
%lang(ca) %{prefix}/share/locale/ca/*

%files Czech
%defattr(-,root,root)
%lang(cs) %{prefix}/share/locale/cs/*
%lang(cs) %doc %{prefix}/share/doc/HTML/cs/*

%if %{buildall}
%files Cymraeg
%defattr(-,root,root)
%lang(cy) %{prefix}/share/locale/cy/*
%endif

%files Danish
%defattr(-,root,root)
%lang(da) %{prefix}/share/locale/da/*
%lang(da) %doc %{prefix}/share/doc/HTML/da/*
%lang(da) %{prefix}/share/apps/ktuberling/sounds/da/*

%files German
%defattr(-,root,root)
%lang(de) %{prefix}/share/locale/de/*
%lang(de) %doc %{prefix}/share/doc/HTML/de/*

%files Greek
%defattr(-,root,root)
%lang(el) %{prefix}/share/locale/el/*
#%lang(el) %doc %{prefix}/share/doc/HTML/el/*

%files British
%defattr(-,root,root)
%lang(en_GB) %{prefix}/share/locale/en_GB/*
%lang(en_GB) %doc %{prefix}/share/doc/HTML/en_GB/*

%if %{buildall}
%files Esperanto
%defattr(-,root,root)
%lang(eo) %{prefix}/share/locale/eo/*
%endif

%files Spanish
%defattr(-,root,root)
%lang(es) %{prefix}/share/locale/es/*
%lang(es) %doc %{prefix}/share/doc/HTML/es/*

%files Estonian
%defattr(-,root,root)
%lang(et) %{prefix}/share/locale/et/*
%lang(et) %doc %{prefix}/share/doc/HTML/et/*

%if %{buildall}
%files Basque
%defattr(-,root,root)
%lang(eu) %{prefix}/share/locale/eu/*
%endif

%files Finnish
%defattr(-,root,root)
%lang(fi) %{prefix}/share/locale/fi/*
%lang(fi) %doc %{prefix}/share/doc/HTML/fi/*

%files French
%defattr(-,root,root)
%lang(fr) %{prefix}/share/locale/fr/*
%lang(fr) %doc %{prefix}/share/doc/HTML/fr/*
%lang(fr) %{prefix}/share/apps/ktuberling/sounds/fr/*
%lang(fr) %{prefix}/share/apps/amor/tips-fr

%if %{buildall}
%files Irish
%defattr(-,root,root)
%lang(ga) %{prefix}/share/locale/ga/*

%files Galician
%defattr(-,root,root)
%lang(gl) %{prefix}/share/locale/gl/*
%endif

%files Hebrew
%defattr(-,root,root)
%lang(he) %{prefix}/share/locale/he/*
%lang(he) %doc %{prefix}/share/doc/HTML/he/*

%if %{buildall}
%files Croatian
%defattr(-,root,root)
%lang(hr) %{prefix}/share/locale/hr/*
%lang(hr) %doc %{prefix}/share/doc/HTML/hr/*
%endif

%files Hungarian
%defattr(-,root,root)
%lang(hu) %{prefix}/share/locale/hu/*
%lang(hu) %doc %{prefix}/share/doc/HTML/hu/*

%files Icelandic
%defattr(-,root,root)
%lang(is) %{prefix}/share/locale/is/*

%files Italian
%defattr(-,root,root)
%lang(it) %{prefix}/share/locale/it/*
%lang(it) %doc %{prefix}/share/doc/HTML/it/*

%files Japanese
%defattr(-,root,root)
%lang(ja) %{prefix}/share/locale/ja/*
%lang(ja) %doc %{prefix}/share/doc/HTML/ja/*

%files Korean
%defattr(-,root,root)
%lang(ko) %{prefix}/share/locale/ko/*
%lang(ko) %doc %{prefix}/share/doc/HTML/ko/*

%if %{buildall}
%files Lithuanian
%defattr(-,root,root)
%lang(lt) %{prefix}/share/locale/lt/*
%lang(lt) %doc %{prefix}/share/doc/HTML/lt/*
%endif

%if %{buildall}
%files Latvian
%defattr(-,root,root)
%lang(lv) %{prefix}/share/locale/lv/*
%endif

%if %{buildall}
%files Maori
%defattr(-,root,root)
%lang(mi) %{prefix}/share/locale/mi/*
%endif

%if %{buildall}
%files Macedonian
%defattr(-,root,root)
%lang(mk) %{prefix}/share/locale/mk/*
%endif

%if %{buildall}
%files Maltese
%defattr(-,root,root)
%lang(mt) %{prefix}/share/locale/mt/*
%endif

%files Dutch
%defattr(-,root,root)
%lang(nl) %{prefix}/share/locale/nl/*
%lang(nl) %doc %{prefix}/share/doc/HTML/nl/*
%lang(nl) %{prefix}/share/apps/ktuberling/sounds/nl/*

%files Norwegian
%defattr(-,root,root)
%lang(no) %{prefix}/share/locale/nb/*
#%lang(no) %doc %{prefix}/share/doc/HTML/nb/*

%files Norwegian-Nynorsk
%defattr(-,root,root)
%lang(nn) %{prefix}/share/locale/nn/*
%lang(nn) %doc %{prefix}/share/doc/HTML/nn/*

%if %{buildall}
%files Occitan
%defattr(-,root,root)
%lang(oc) %{prefix}/share/locale/oc/*
%endif

%files Polish
%defattr(-,root,root)
%lang(pl) %{prefix}/share/locale/pl/*
%lang(pl) %doc %{prefix}/share/doc/HTML/pl/*

%files Portuguese
%defattr(-,root,root)
%lang(pt) %{prefix}/share/locale/pt/*
%lang(pt) %doc %{prefix}/share/doc/HTML/pt/*

%files Brazil
%defattr(-,root,root)
%lang(pt_BR) %{prefix}/share/locale/pt_BR/*
#%lang(pt_BR) %doc %{prefix}/share/doc/HTML/pt_BR/*

%files Romanian
%defattr(-,root,root)
%lang(ro) %{prefix}/share/locale/ro/*
%lang(ro) %doc %{prefix}/share/doc/HTML/ro/*
%lang(ro) %{prefix}/share/apps/ktuberling/sounds/ro/*
%lang(ro) %{prefix}/share/apps/amor/tips-ro

%files Russian
%defattr(-,root,root)
%lang(ru) %{prefix}/share/locale/ru/*
%lang(ru) %doc %{prefix}/share/doc/HTML/ru/*

%files Slovak
%defattr(-,root,root)
%lang(sk) %{prefix}/share/locale/sk/*
%lang(sk) %doc %{prefix}/share/doc/HTML/sk/*

%files Slovenian
%defattr(-,root,root)
%lang(sl) %{prefix}/share/locale/sl/*
%lang(sl) %doc %{prefix}/share/doc/HTML/sl/*
%lang(sl) %{prefix}/share/apps/ktuberling/sounds/sl/*

%files Serbian
%defattr(-,root,root)
%lang(sr) %{prefix}/share/locale/sr/*
#%lang(sr) %doc %{prefix}/share/doc/HTML/sr/*

%files Swedish
%defattr(-,root,root)
%lang(sv) %{prefix}/share/locale/sv/*
%lang(sv) %doc %{prefix}/share/doc/HTML/sv/*

%if %{buildall}
%files Tamil
%defattr(-,root,root)
%lang(ta) %{prefix}/share/locale/ta/*
%endif

%if %{buildall}
%files Thai
%defattr(-,root,root)
%lang(th) %{prefix}/share/locale/th/*
%endif

%files Turkish
%defattr(-,root,root)
%lang(tr) %{prefix}/share/locale/tr/*
%lang(tr) %doc %{prefix}/share/doc/HTML/tr/*

%files Ukrainian
%defattr(-,root,root)
%lang(uk) %{prefix}/share/locale/uk/*
%lang(uk) %doc %{prefix}/share/doc/HTML/uk/*

%if %{buildall}
%files Walloon
%defattr(-,root,root)
%lang(wa) %{prefix}/share/locale/wa/*
%endif

%files Chinese
%defattr(-,root,root)
%lang(zh_CN) %{prefix}/share/locale/zh_CN/*
%lang(zh_CN) %doc %{prefix}/share/doc/HTML/zh_CN/*

%files Chinese-Big5
%defattr(-,root,root)
%lang(zh_TW) %{prefix}/share/locale/zh_TW/*
%lang(zh_TW) %doc %{prefix}/share/doc/HTML/zh_TW/*

%if %{buildall}
%files Vietnam
%defattr(-,root,root)
%lang(vi) %{prefix}/share/locale/vi/*
%lang(vi) %doc %{prefix}/share/doc/HTML/vi/*
%endif

%if %{buildall}
%files Xhosa
%defattr(-,root,root)
%lang(xh) %{prefix}/share/locale/xh/*
%lang(xh) %doc %{prefix}/share/doc/HTML/xh/*
%endif

%changelog
* Sat Dec 21 2002 Than Ngo <than@redhat.com> 3.0.5-2
- rebuild

* Sat Nov  9 2002 Than Ngo <than@redhat.com> 3.0.5-1
- 3.0.5

* Mon Oct 14 2002 Than Ngo <than@redhat.com> 3.0.4-1
- 3.0.4
- localiztion fix (bug #75085, #75012)

* Mon Aug 12 2002 Than Ngo <than@redhat.com> 3.0.3-1
- 3.0.3

* Tue Jul 09 2002 Than Ngo <than@redhat.com> 3.0.2-2
- get rid of zero-length files

* Tue Jul 09 2002 Than Ngo <than@redhat.com> 3.0.2-1
- 3.0.2

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Jun 06 2002 Than Ngo <than@redhat.com> 3.0.1-1
- 3.0.1
- fixed rmplint errors #65989

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri Apr 12 2002 Tim Powers <timp@redhat.com>3.0.0-5
- remove the following kde-i18n packages: Azerbaijani, Maltese,
  Esperanto, Tamil, Latvian, Xhosa, Lithuanian, Thai, and Bulgarian

* Tue Apr  9 2002 Than Ngo <than@redhat.com> 3.0.0-4
- fixed wrong tag 'nb' (bug #62890)

* Tue Apr  2 2002 Than Ngo <than@redhat.com> 3.0.0-3
- fixed Dangling Symlinks (#62559)

* Fri Mar 29 2002 Than Ngo <than@redhat.com> 3.0.0-2
- fix bug #61930
- add missing koffice-i18n

* Wed Mar 27 2002 Than Ngo <than@redhat.com> 3.0.0-1
- update kde 3.0 final

* Tue Mar 26 2002 Than Ngo <than@redhat.com> 3.0.0-0.cvs20020326.1
- update
- fix bug #61513

* Thu Mar 14 2002 Than Ngo <than@redhat.com> 3.0.0-0.cvs20020314.1
- update

* Mon Mar 10 2002 Than Ngo <than@redhat.com> 3.0.0-0.cvs20020310.1
- update
- enable i18n for koffice

* Tue Mar  6 2002 Than Ngo <than@redhat.com> 3.0.0-0.cvs20020306.1
- update
- enable Catalan i18n
- use zh_TW and zh_CN instead zh_TW.Big5 and zh_CN.GB2312 (bug #60759)
- get rid of Buildrequires arts-devel

* Tue Jan  8 2002 Than Ngo <than@redhat.com> 3.0.0-0.cvs20020108.1
- update to CVS
- fix some broken po files
- fixed specfile

* Tue Nov 20 2001 Bernhard Rosenkraenzer <bero@redhat.com> 2.2.2-2
- Build all languages
- Add missing files

* Sun Nov 18 2001 Than Ngo <than@redhat.com> 2.2.2-1
- update to 2.2.2

* Tue Oct 09 2001 Than Ngo <than@redhat.com> 2.2-10
- fix rebuild problem against kdelibs-2.2-11 (bug #54476)

* Fri Sep 14 2001 Than Ngo <than@redhat.com> 2.2-9
- remove some broken stuff for building on s390

* Wed Aug 29 2001 Than Ngo <than@redhat.com> 2.2-8
- add some po files from Trond (Bug #35923, #35863)

* Thu Aug 23 2001 Than Ngo <than@redhat.com> 2.2-6
- add missing zh_TW.Big5
- fix file conflicts with koffice-i18n

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- exclude Esperanto, Greek, Azerbaijani, Latvian, Maltese, Tamil,
  Serbian packages

* Tue Aug 14 2001 Than Ngo <than@redhat.com> 2.2-5
- add missing kde-i18n for Norway

* Mon Aug 13 2001 Than Ngo <than@redhat.com> 2.2-4
- fix dangling symlinks (bug #51647)

* Sun Aug 12 2001 Than Ngo <than@redhat.com> 2.2-3
- add korean i18n

* Fri Aug 10 2001 Than Ngo <than@redhat.com> 2.2-2
- many bug fixes

* Mon Aug  6 2001 Than Ngo <than@redhat.com> 2.2-1
- fix build dependency (bug #50463)
- fix some broken docbook

* Tue Jul 24 2001 Bernhard Rosenkraenzer <bero@redhat.com> 2.2-0.cvs20010724.1
- update
- make symlinks relative

* Wed Feb 21 2001 Than Ngo <than@redhat.com>
- 2.1-respin

* Tue Feb 20 2001 Than Ngo <than@redhat.com>
- update to 2.1

* Mon Jan  1 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Update

* Mon Nov 27 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Update to CVS

* Wed Nov  1 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Update to KDE_2_0_BRANCH

* Mon Oct 23 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- 2.0 final

* Wed Oct  4 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- New CVS

* Thu Aug 24 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- 1.93

* Sat Aug 19 2000 Than Ngo <than@redhat.com>
- put i18n stuff for KDE2 under /usr/lib/kde2,
  fix dependency problem

* Mon Jul 03 2000 Trond Eivind Glomsrd <teg@redhat.com>
- add default owner

* Sat Apr 15 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Initial RPM
